/* general styles */
html, body {
  height: 100%;
  width: 100%;
}
.colorWhite{
  color: white;
}
/* padded section */
.pad-section {
  padding: 50px 0;
}
.pad-section img {
  width: 100%;
}

/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.text-vcenter h1 {
  font-size: 4.5em;
  font-weight: 700;
  margin: 0;
  padding: 0;
}

/* additional sections */
#home {
  background: url(../img/intro.jpg) no-repeat center center fixed; 
  display: table;
  height: 100%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#about {
}

#services {
  background-color: #306d9f;
  color: #ffffff;
}
#services2 {
  background-color: #306d9f;
  color: #ffffff;
}
#mvvf{
  background-color: #306d9f;
  color: #ffffff;
}
#PrimerTexto {
  background-color: #306d9f;
  color: #ffffff;
}
#services .glyphicon {
  border: 2px solid #FFFFFF;
  border-radius: 50%;
  display: inline-block;
  font-size: 60px;
  height: 140px;
  line-height: 140px;
  text-align: center;
  vertical-align: middle;
  width: 140px;
}

#information {
  background: url(../img/introDos.jpg) no-repeat center center fixed; 
  display: table;
  height: 800px;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#information .panel {
  opacity: 0.85;
}

#google_map {
  height: 500px;
}

footer {
  padding: 20px 0;
}
footer .glyphicon {
  color: #333333;
  font-size: 60px;
}
footer .glyphicon:hover {
  color: #306d9f;
}

.transparente{
  background-color: rgba(255,255,255,0);
  border-color: rgba(255,255,255,0);
}

.transparente a{
    color: white !important;
    font-size: 13pt !important;
}

.otro{
  background-color: #fff;
  border-color: #e7e7e7;
}

.otro a{
    color: #777 !important;
    font-size: 13pt !important;
}

.pad{
  margin-bottom: 10px;
}
.textoLeft{
  text-align:left !important;
}
.lista{
  color:#306d9f;
}

.carStilo{
  margin-top: 50px;
}
.carousel-inner > .item > img {
    margin: 0 auto;
    margin-top: 20px;
    width:300px; /* you can use % */
    height: auto;
    border: white solid 5px;
}